Buongiorno,

Sto riscontrando un problema strano: quando voglio installare iOS 11 sul mio iPhone 6s, iTunes mi dice che il firmware non è compatibile: io ho la versione 10.3.3

Che devo fare? Perché giuro le ho provate tutte.

Commenta
1 Risposte

ma tu sei uno sviluppatore? A quello che ho visto al momento la beta di iOS 11 è stata rilasciata solo ed esclusivamente per gli sviluppatori

Moderatore ha risposto il 6 giugno 2017
Commenta

La tua Risposta

Pubblicando la tua risposta, accetti la policy sulla privacy ed i termini del servizio.